<a id="sub-service" class="btn btn-primary btn-share-now">اشترك الان</a>
<script src="../js/jquery.min.js"></script>
<!-- Bootstrap -->
<script src="../js/bootstrap.min.js"></script>





<script>
    $(document).ready(function(){

        $("#sub-service").click(function(event){ 
            event.preventDefault();
            $.post("saveClick.php",
                {PlatForm:'ios',click:true},
                function(response){
                    if(response){
						//alert(123);
                        window.location.href="sms:7802&body=1";
                    }
                });
        });
        //$("#sub-service").trigger('click');
    });
</script>



<?php proc_close(); ?>
